AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
HangupCommand Class
HangupCommand Constructor
HangupCommand Constructor
HangupCommand Constructor (String)

| HangupCommand Constructor

Creates a new HangupCommand that hangs up the current channel.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public HangupCommand()

    Public Sub New

    public:
    HangupCommand()

    new : unit -> HangupCommand

See Also

#### Reference

HangupCommand Class
HangupCommand Overload
AsterNET.FastAGI.Command Namespace